<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>api_client_error.api_unreachable_error.label</key>
	<string>Couldn’t connect, please try again later.</string>
	<key>api_client_error.default_error.label</key>
	<string>Rawr! TunnelBear servers are experiencing problems, try again shortly</string>
	<key>api_client_error.internet_unreachable_error.label</key>
	<string>Unable to connect, no network detected. Check your internet and try again.</string>
	<key>api_client_error.rate_limited.label</key>
	<string>Rate limited (429). Your network has been temporarily blocked. Please try again later.</string>
	<key>api_client_error.re_log_in_suggestion.label</key>
	<string>Rawr! We're unable to authenticate your device. Please log out and log back in to re-authenticate your Bear. If issues persist, let us know: tunnelbear.com/support</string>
	<key>byte_convertible.B.label</key>
	<string>%@B</string>
	<key>byte_convertible.GB.label</key>
	<string>%@GB</string>
	<key>byte_convertible.KB.label</key>
	<string>%@KB</string>
	<key>byte_convertible.MB.label</key>
	<string>%@MB</string>
	<key>email_validator.check_again_error.label</key>
	<string>이 이메일은 올바르지 않은 것 같아요</string>
	<key>email_validator.email_required.error_message</key>
	<string>이메일이 필요합니다</string>
	<key>password_validator.min_length_needed_error.label</key>
	<string>Grr! The password must be at least %lu characters long</string>
	<key>selected_location_model.auto.label</key>
	<string>가장 빠른</string>
</dict>
</plist>
